[Mailman-Developers] Maybe it's time to release 2.1.6

Brad Knowles brad at stop.mail-abuse.org
Fri Dec 3 10:31:42 CET 2004

At 11:31 PM -0600 2004-12-02, Dale Newfield wrote:

>  Oh, yeah, back to the topic.  Guess I don't have anything to add except
>  to say that requiring all these bolt-on tools in order to install mailman
>  is a bit harsh for non-admins...

	So, every package written in Perl should include a complete Perl 
implementation of its very own?  Every package written in Python 
should include a complete Python implementation?  Am I missing 
something here, or have I completely misunderstood you?

	If I have not misunderstood you, then I think that this way lies madness.

Brad Knowles, <brad at stop.mail-abuse.org>

"Those who would give up essential Liberty, to purchase a little
temporary Safety, deserve neither Liberty nor Safety."

     -- Benjamin Franklin (1706-1790), reply of the Pennsylvania
     Assembly to the Governor, November 11, 1755

   SAGE member since 1995.  See <http://www.sage.org/> for more info.

More information about the Mailman-Developers mailing list